petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawGetTitle

Gets pointer to title of a PetscDraw context.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawGetTitle(PetscDraw draw,char **title)

Not collective Many br

### Input Parameter

draw -the graphics context Many br

### Output Parameter

title -the title Many br

Many br

### See Also

PetscDrawSetTitle()

Level:intermediate
Location:src/sys/classes/draw/interface/draw.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages